---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.1-x86_64-uefi-cloudinit-vm-azure
name: alpine-3.20.1-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-20T01:32:06.303434'
uploaded: '2024-06-20T01:47:18.184376'
signed: '2024-06-20T01:47:29.040295'
released: '2024-06-20T17:19:14.477568'
artifacts:
metadata_updated: '2024-06-20T17:19:14.478111'
